# ForInventoryThreeByNine

interface ForInventoryThreeByNine : ForInventoryFourByNine
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Inheritors

ForRowOne
Link copied to clipboard
ForRowTwo
Link copied to clipboard
ForRowThree
Link copied to clipboard
ForInventoryThreeByThree
Link copied to clipboard
ForInventoryTwoByNine
Link copied to clipboard
ForEveryInventory
Link copied to clipboard
ForInventoryWidthNine
Link copied to clipboard